FFLAS-FFPACK-CONFIG(1)

NAME
fflas-ffpack-config - configuration tool for FFLAS-FFPACK

SYNOPSIS
fflas-ffpack-config [OPTION]

DESCRIPTION
Known values for OPTION are:

--prefix
    show Givaro installation prefix

--libs
    print library linking information

--blas-libs
    print BLAS library linking information

--cflags
    print pre-processor and compiler flags

--blas-cflags
    print BLAS pre-processor and BLAS compiler flags

--blas-home
    print where BLAS were found

--help
    display this help and exit

--version
    output version information string (eg 1.6.0)

--decimal-version
    output version in decimal representation (base 100, that is 10600)

AUTHOR
This manual page was written by Lifeng Sun <lifongsun@gmail.com> for the Debian system (but may be used by others).